@supports (font-size: clamp(1rem, 1vi, 1rem)) {
    :root {
        --font-size--sm: clamp(11.2px, 0.09vi + 10.83px, 12px);
        --font-size--base: clamp(14px, 0.23vi + 13.09px, 16px);
        --font-size--md: clamp(17.5px, 0.43vi + 15.76px, 21.33px);
        --font-size--lg: clamp(21.88px, 0.74vi + 18.9px, 28.43px);
        --font-size--xl: clamp(27.34px, 1.2vi + 22.55px, 37.9px);
        --font-size--xxl: clamp(34.18px, 1.86vi + 26.75px, 50.52px);
        --font-size--xxxl: clamp(42.72px, 2.8vi + 31.54px, 67.34px);
    }
}

article.gui-blog-article img {
	max-width: 600px;
}

article.gui-blog-article h1,h2,h3,h4,h5 {
  font-weight: 600;
}

article.gui-blog-article h1 {
  font-size: var(--font-size--lg);
}

article.gui-blog-article h2, h2.h2 {
  font-size: var(--font-size--md);
  line-height: 40px;
  margin-bottom: 16px;
  letter-spacing: 1px;
  text-align: left;
  color: #303030;
  font-weight: 700 !important;
  width: 100%;
  text-transform: uppercase;
  font-family: "Roboto", Helvetica, sans-serif !important;
}

article.gui-blog-article h3 {
  font-size: 18px;
}

.general-content h6 {
  font-weight: 500;
}

article.gui-blog-article p {
  font-size: var(--font-size--base);
  line-height: 2em;
}

article.gui-blog-article.gui-blog-article-image p {
 padding-inline: 30px;
  padding-block: 8px;
}
